@import url("https://fonts.googleapis.com/css2?family=Righteous&display=swap");

body {
	padding: 0;
	margin: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	font-family: "League Spartan", sans-serif;
}

.app_container {
	position: absolute;
	width: 295px;
	height: 525px;
	top: 50%;
	left: 50%;
	color: white;
	background-color: #171616;
	border: solid 1px #ffffff20;
	border-radius: 15px;
	transform: translate(-50%, -50%);
	padding: 0 5vh;
	overflow: hidden;
}

.wave {
	height: 18rem;
	width: 25rem !important;
	position: relative;
	top: 0;
	left: -55px;
	background: linear-gradient(320deg, #e30031, #ff406a);
	border-radius: 0 0 100% 0;
	border: #ebe9e950 solid 1px;
}

.dp-container {
	height: 208px;
	width: 208px;
	position: absolute;
	top: 1rem;
	left: 20%;
	transform: translate(2%, -5%);
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}

.dp-container img {
	width: 60%;
	height: 60%;
	border-radius: 50%;
}

.name {
	position: relative;
	font-family: "Righteous", cursive !important;
}

.about h3 {
	display: flex;
	position: relative;
	justify-content: flex-start;
	font-weight: bolder;
	letter-spacing: 0.1em;
	text-decoration: none;
}
.about h3::after {
	position: absolute;
	content: "";
	width: 23%;
	height: 3px;
	left: 0;
	bottom: 0;
	border-radius: 25%;
	background-color: #ff406a;
}
.about p {
	font-size: medium;
}

.icons {
	color: #ff406a;
	text-decoration: none;
}

.links {
	display: flex;
	justify-content: space-between;
	align-items: center;
	text-decoration: none;
	width: 100px;
	padding-left: 5px;
}

.button_container {
	width: 232px;
	height: 50px;
	margin-top: 15px;
	display: flex;
	justify-content: space-between;
	padding-right: 2px;
	gap: 3px;
}

.btn {
	width: 130px;
	height: 35px;
	border-radius: 50px;
	color: white;
	font-weight: bolder;
	border: solid #eee5 2px;
	background-color: #ff406a;
	cursor: pointer;
	display: flex;
	justify-content: center;
	align-items: center;
	text-decoration: none;
}
.btn:hover {
	border: solid #e30031 2px;
	background-color: #171616;
	width: 150px;
	transition-timing-function: cubic-bezier(0.64, 0.57, 0.67, 1.53);
	transition-duration: 0.2s;
	font-weight: bolder;
}

/* ---------------------------------------------------------------------------------------- */
